Subject: SUMMARY OF SPA AND LEASE QUESTIONS
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 3 Nov 2000 03:16:00 -0800 (PST)

Dee, could you please forward to Steve Van Hooser our usual checklist on 
employee matters for diligence purposes?  That would be helpful.  Thanks.  
Michelle

---------------------- Forwarded by Michelle Cash/HOU/ECT on 11/03/2000 11:15 
AM ---------------------------
From: Steve Van Hooser on 11/02/2000 06:33 PM
To: Glenn Wright/Corp/Enron@ENRON, Ozzie Pagan/HOU/ECT@ECT, Dwight Beach, 
David Marshall/HOU/ECT@ECT, [email-masked], [email-masked]
cc: Michelle Cash 
Subject: SUMMARY OF SPA AND LEASE QUESTIONS

Attached is the Summary that Glenn Wright and I used as the basis for 
reviewing the Steam Purchase Agreement and the Lease today.  

Jay and Clark, please note that there are a couple of drafting follow up 
instructions contained in the Summary.

Glenn, please let me know if I misstated the resolution of any issues 
discussed.

David, there is at least one follow-up request in the Summary.

Finally, Michelle Cash, ENA's labor and employment attorney informed me that 
there are 23 employees currently involved in the operation of the 2 Cogentrix 
plants and that employee due diligence will take some time.  I am expecting 
to receive a checklist of employment related documentation shortly and will 
forward it on to you so that you can have Alamac obtain such information from 
Cogentrix as soon as possible.  Michelle would like to know what plans have 
been developed to date as to post-acquisition of the 2 plants.  In short, are 
we planning to offer all 23 of Cogentrix's employees jobs? 

Steve